GIT-PW BUNDLE REMOVE(1)

NAME
git-pw-bundle-remove - Remove one or more patches from a bundle.

SYNOPSIS
git-pw bundle remove [OPTIONS] BUNDLE_ID PATCH_IDS...

DESCRIPTION
Remove one or more patches from a bundle.

    Remove the provided PATCH_IDS to bundle BUNDLE_ID.

    Requires API version 1.2 or greater.

OPTIONS

-f, --format [simple|table|csv|yaml]
    Output format. Defaults to the value of 'git config pw.format' else 'table'.